<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mon Site</title>
</head>
<body>
    <header>
        <img src="images/LogoMakr-3iU5ZM.png" alt="Logo RMD">
        <ul>
            <li><a href=""><span>Pages</span></a></li>
            <li><a href=""><span>Contact</span></a></li>
            <li><a href=""><span>Support</span></a></li>
            <li><a href=""><span>A Propos</span></a></li>
        </ul>
    </header>

    <section>
        <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, quam quae 
            assumenda explicabo tempore voluptatem minus reiciendis repellat, aliquam harum 
            facilis sapiente exercitationem dolorum sint. Laudantium nesciunt reiciendis iure facilis!
        </div>
        <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, quam quae 
            assumenda explicabo tempore voluptatem minus reiciendis repellat, aliquam harum 
            facilis sapiente exercitationem dolorum sint. Laudantium nesciunt reiciendis iure facilis!
        </div>
        <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, quam quae 
            assumenda explicabo tempore voluptatem minus reiciendis repellat, aliquam harum 
            facilis sapiente exercitationem dolorum sint. Laudantium nesciunt reiciendis iure facilis!
        </div>
        <div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, quam quae 
            assumenda explicabo tempore voluptatem minus reiciendis repellat, aliquam harum 
            facilis sapiente exercitationem dolorum sint. Laudantium nesciunt reiciendis iure facilis!
        </div>
    </section>

    <section>
        <div>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Itaque, ut. Corporis numquam 
            voluptate dolorum perferendis laboriosam deserunt perspiciatis ipsum nihil eligendi sed 
            sapiente consequuntur alias eum consectetur, earum culpa repellendus.
        </div>
        <div>
            <img src="images/man-ge648c7485_1920.jpg" alt="Dad">
        </div>
        <div>
            <video controls src="videos/Daniel GUICHARD - Mon Vieux -.mp4" type="video/mp4"></video>
        </div>
        <div>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero voluptatum nulla dicta 
                ipsam suscipit veritatis, quod impedit cumque aperiam fugiat, eligendi perspiciatis 
                blanditiis voluptatibus earum modi ullam doloremque perferendis iure!
            </p>

            <p>
                <a href="documents/HTML cheat sheet.pdf">Mon pdf</a>
            </p>

            <p>
                <audio controls src="Audio/Légende d'automne - La carte blanche de Youssoupha.m4a"></audio>
            </p>
        </div>
    </section>

    <section>
        <table border="1px">
            <tr>
                <th>ID</th>
                <th>Nom</th>
                <th>Prenom</th>
                <th>Email</th>
            </tr>

            <tr>
                <td>01</td>
                <td>Sy</td>
                <td>Omar</td>
                <td></td>
            </tr>
            <tr>
                <td>02</td>
                <td>Gates</td>
                <td>Bill</td>
                <td></td>
            </tr>
            <tr>
                <td>03</td>
                <td>Dangoté</td>
                <td>Aliko</td>
                <td></td>
            </tr>
            <tr>
                <td>04</td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td>05</td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </table>
    </section>

    <section>
        <form>
            <label>First Name</label>
            <input type="text"><br>
            <label>Last Name</label>
            <input type="text"><br>
            <label>Email</label>
            <input type="email"><br>
            <label>Password</label>
            <input type="password">
            <label>Female</label>
            <input type="checkbox" name="female" id="">
            <label>Male</label>
            <input type="checkbox" name="male" id=""><br>
            <label>test 1</label>
            <input type="radio" name="" id="">
            <label>test 2</label>
            <input type="radio" name="" id="">

            <label>Message</label><br>
            <textarea name="message" id="" cols="30" rows="10"></textarea>
            <button type="submit">Submit</button>
        </form>
    </section>
</body>
</html>